# FIXME: fix the cases when immediate symbol resolution is not enough.
# For the present, fall back to the old symbol resolution rules for ld.
%define _disable_ld_now 1

%define _disable_ld_no_undefined 1

Summary:	X.org driver for S3 Savage Cards
Name:		x11-driver-video-savage
Version:	2.3.8
Release:	3
License:	MIT
Group:		System/X11
Url:		http://xorg.freedesktop.org
Source0:	http://xorg.freedesktop.org/releases/individual/driver/xf86-video-savage-%{version}.tar.bz2
BuildRequires:	pkgconfig(gl)
BuildRequires:	pkgconfig(libdrm)
BuildRequires:	pkgconfig(xorg-macros)
BuildRequires:	pkgconfig(xorg-server)
BuildRequires:	pkgconfig(xproto)
Requires:	x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-savage is the X.org driver for S3 Savage Cards.

%files
%{_libdir}/xorg/modules/drivers/savage_drv.so
%{_mandir}/man4/savage.*

#----------------------------------------------------------------------------

%prep
%setup -qn xf86-video-savage-%{version}
%apply_patches

%build
%configure2_5x
%make

%install
%makeinstall_std


%changelog

* Wed Dec 09 2015 Eugene Shatokhin <eugene.shatokhin@rosalab.ru> 2.3.8-3
- (4ecc210) MassBuild#890: Increase release tag


